# $EPIC: next,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window next

Description:
   This swaps the current window with the next higher numbered hidden window.
   Windows are numbers sequentially, so if the current window is 2, this 
   command will look for the lowest hidden window refnum greater than 2.
   If there is no hidden window with a greater refnum, it will wrap around 
   and use the lowest hidden window refnum.

   This always SWAPs windows.  So if you do not have a hidden window, then
   it will fail with the error "There are no hidden windows"

   This is the command that underlies the SWAP_NEXT_WINDOW keybinding.

   If you want to cycle through your visible windows, use the NEXT_WINDOW
   keybinding.

See Also:
   bind(4) next_window, swap_next_window; window(4) back, goto, last, previous,
   refnum, swap

